/* VideoJS Anpassungen */
.video-js-box .video-js {
    width: auto !important;
}

.troClear {
    clear: both;
}

/* Beginn TEXT mit BILD Zentrieren ohne position: relative */
div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap {
    overflow: visible;
}

div.csc-textpic-center .csc-textpic-center-outer,
div.csc-textpic-center .csc-textpic-center-inner {
    float: none;
    right: auto;
    text-align: center;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow,
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    display: inline-block;
}
/* Ende TEXT mit BILD Zentrieren ohne position: relative */

/* Beginn DATEILISTE mit Icons versehen */
ul.csc-uploads {
    margin-left: 0;
}

ul.csc-uploads li {
    margin-left: 0px;
    padding-left: 50px;
    min-height: 32px;
}

ul.csc-uploads li.csc-uploads-element-pdf {
    background: url("../img/icons/icon-pdf.png") no-repeat;
    /* background-position-x: 18px;*/
}

ul.csc-uploads li.csc-uploads-element-gif {
    background: url("../img/icons/icon-gif.png") no-repeat;
}

ul.csc-uploads li.csc-uploads-element-jpg {
    background: url("../img/icons/icon-jpg.png") no-repeat;
}

ul.csc-uploads li.csc-uploads-element-png {
    background: url("../img/icons/icon-png.png") no-repeat;
}

ul.csc-uploads li.csc-uploads-element-zip {
    background: url("../img/icons/icon-zip.png") no-repeat;
}

.dunkelblaustartseite ul.csc-uploads li .csc-uploads-fileName a {
    display: inline-block;
    margin-left: -40px;
    padding-left: 40px;
    text-decoration: none;
    color: #fff;
    border-bottom: none;
}

.keinhintergrund ul.csc-uploads li .csc-uploads-fileName a {
    color: #003661;
}


div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 26px;
    margin-top: 6px;
}
ul.csc-uploads li .csc-uploads-fileName a:hover {
    text-decoration: underline;
}
/* Ende DATEILISTE mit Icons versehen */

/* BEGINN Powermail */
.parsley-errors-list {
    color: #ff0000;
    padding-left: 17px !important;
}

.powermail_legend {
    display: none;
}

.powermail_fieldwrap {
    padding-left: 0;
}

.tx-powermail h3 {
    display: none;
}

.tx-powermail .w-col.w-col {
    padding-left: 10px;
}

.csc-textpic-caption {
    text-align: left;
    caption-side: bottom;
    font-size: 12px;
}

.radio-button-label {
    text-transform: uppercase;
    font-weight: 300;
    color: #003661;
}

.checkbox-label {
    line-height: 2px;
    color: #003661;
}

.powermail_label {
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 0;
    color: #003661;
}

/* ENDE Powermail */

/* BEGINN FIX TEXTPIC */
div.csc-textpic .csc-textpic-imagewrap img {
    width: 100%;
    height: auto;
}

.csc-textpic-imagerow-last .csc-textpic-last {
    margin-bottom: 10px !important;
}
/* ENDE FIX TEXTPIC */

/* BEGINN SLIDER */
.w-slide img {
    width: 100%;
    height: auto;
}
/* ENDE SLIDER */

/* BEGINN SUBHEADLINE */
.csc-subheader {
    font-size: 15px;
    font-style: italic;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: -15px;
}
/* ENDE SUBHEADLINE */

/* BEGINN KLASSEN ALIGNMENT */
.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* ENDE KLASSEN ALIGNMENT */

/* BEGINN NEWS */
.news-list-view img {
    height: auto;
}

/* ENDE NEWS */

@media (max-width: 767px) {
    .stimmungsbild {
        height: 920px;
    }
}
/* firefox */
@-moz-document url-prefix() {
  .navbar div.w-container,
  .second-navbar div.w-container {
    line-height: 0px;
  }
  
  .menue.menue-second-nav {
    margin-top: 23px;
  }
  nav.menuebar-first .w-dropdown-toggle.menue,
  nav.menuebar-first .w-nav-link.menue,
  form[name="tx_indexedsearch_top"] .w-inline-block.suche-submit.goSearch{
    margin-top: 28px;
  }
  
  .menuebar-first .subnavi,
  .second-navbar .subnavi {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .second-navbar .w--open.dropdownliste-2.dropdownliste{
    margin-top:22px;
  }
  .menuebar-first .w--open.dropdownliste.w--open {
    margin-top: 28px;
  }
}
/* ie 9 to 10 @see http://keithclark.co.uk/articles/moving-ie-specific-css-into-media-blocks/media-tests/ */
@media screen\0 {
  .navbar div.w-container,
  .second-navbar div.w-container {
    line-height: 0px;
  }
  
  .menue.menue-second-nav {
    margin-top: 23px;
  }
  nav.menuebar-first .w-dropdown-toggle.menue,
  nav.menuebar-first .w-nav-link.menue,
  form[name="tx_indexedsearch_top"] .w-inline-block.suche-submit.goSearch{
    margin-top: 28px;
  }
  
  .menuebar-first .subnavi,
  .second-navbar .subnavi {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .second-navbar .w--open.dropdownliste-2.dropdownliste{
    margin-top: 22px;
  }
  .menuebar-first .w--open.dropdownliste.w--open {
    margin-top: 28px;
  }
}

/* ie 8 @see http://keithclark.co.uk/articles/moving-ie-specific-css-into-media-blocks/media-tests/ */
@media \0screen {
  .navbar div.w-container,
  .second-navbar div.w-container {
    line-height: 0px;
  }
  
  .menue.menue-second-nav {
    margin-top: -28px;
    font-size: 16px;
  }
  
  .menuebar-first .subnavi:hover {
    font-weight: normal;
  }
  .second-navbar  .subnavi:hover {
    font-weight: normal;
  }
  
  .second-navbar .w--open.dropdownliste-2.dropdownliste{
    margin-top: -7px;
  }
}